<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-admin.css" type='text/css' />
<link rel="first" href="mailman-admin.html" title='GNU mailman - list Administration Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="front.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>GNU Mailman - List Administration Manual</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></td>
<td class='online-navigation'><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></td>
<td class='online-navigation'><a rel="next" title="Front Matter"
  href="front.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Administration Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="front.html">Front Matter</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<div class="titlepage">
<div class='center'>
<h1>GNU Mailman - List Administration Manual</h1>
<p><b><font size="+2">Barry A. Warsaw</font></b></p>
<p><strong>Release 2.1</strong><br />
<strong>August 26, 2016</strong></p>
<p></p>
</div>
</div>

<p>

<p><br /></p><hr class='online-navigation' />
<div class='online-navigation'>
<!--Table of Child-Links-->
<a name="CHILD_LINKS"></a>

<ul class="ChildLinks">
<li><a href="front.html">Front Matter</a>
<li><a href="contents.html">Contents</a>
<ul>
<li><a href="node3.html">1 Introduction to GNU Mailman</a>
<ul>
<li><a href="node4.html">1.1 A List's Email Addresses</a>
<li><a href="node5.html">1.2 Administrative Roles</a>
<li><a href="node6.html">1.3 A List's Web Pages</a>
<li><a href="node7.html">1.4 Basic Architectural Overview</a>
</ul>
<li><a href="node8.html">2 The List Configuration Pages</a>
<ul>
<li><a href="node9.html">2.1 The General Options Category</a>
<li><a href="node15.html">2.2 The Passwords Category</a>
<li><a href="node16.html">2.3 The Language Options Category</a>
<li><a href="node17.html">2.4 The Membership Management Category</a>
<li><a href="node18.html">2.5 The Non-digest Options Category</a>
<li><a href="node19.html">2.6 The Digest Options Category</a>
<li><a href="node20.html">2.7 The Privacy Options Category</a>
<li><a href="node25.html">2.8 The Bounce Processing Category</a>
<li><a href="node26.html">2.9 The Archiving Options Category</a>
<li><a href="node27.html">2.10 The Mail/News Gateway Category</a>
<li><a href="node28.html">2.11 The Auto-responder Category</a>
<li><a href="node29.html">2.12 The Content Filtering Category</a>
<li><a href="node30.html">2.13 The Topics Category</a>
</ul>
<li><a href="node31.html">3 Membership Management</a>
<li><a href="node32.html">4 Tending to Pending Moderator Requests</a>
<li><a href="node33.html">5 Editing the Public HTML Pages</a>
<li><a href="node34.html">6 Deleting the Mailing List</a>
<li><a href="node35.html">1 This is an Appendix</a>
</ul>
<li><a href="about.html">About this document ...</a>
</ul>
<!--End of Table of Child-Links-->
</div>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></td>
<td class='online-navigation'><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></td>
<td class='online-navigation'><a rel="next" title="Front Matter"
  href="front.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Administration Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="front.html">Front Matter</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
